<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window size="1024,720" mininfo="1024,720" roundcorner="3,3">
  <Include source="Font.xml" />
	<VerticalLayout name="vl_connect_device" inset="78,54,48,50" bkcolor="0xFFFFFFFF">
		<Control></Control>
		<HorizontalLayout padding="0,26,0,0" height="178">
			<Control></Control>
			<Control bkimage="apple.png" width="138" height="177"></Control>
			<Control></Control>
		</HorizontalLayout>
		<HorizontalLayout height="42" padding="0,20,0,0" inset="2,2,2,2">
			<Label name="text_msg_content5" text="" textcolor="#FF349ef2" align="center" font="4"></Label>
		</HorizontalLayout>
		<HorizontalLayout height="102">
		</HorizontalLayout>
		<HorizontalLayout height="32" >
			<Control></Control>
			<Button text="上一步" name="btn_return" textcolor="#FF505254" textpadding="18,0,0,0" width="180" font="2" foreimage="file='left.png' dest='12,12,22,22'" normalimage="btn-small-normal.png" hotimage="btn-small-hover.png" pushedimage="btn-small-down.png"></Button>
		</HorizontalLayout>
	</VerticalLayout>
</Window>
